﻿.bg_1 {
	position: relative;
	overflow: hidden;
}

.bg_1 img {
	display: block;
	width: 100%;
}

.bg_1 .txt_body {
	position: absolute;
	left: 0;
	right: 0;
	top: 30px;
	text-align: center;
}

.bg_1 .txt_body h2 {
	font-size: 12px;
	color: #fedf0f;
	padding-bottom: 10px;
}

.bg_1 .txt_body h3 {
	font-size: 25px;
	font-weight: 700;
	color: #fff;
	padding-bottom: 10px;
}

.bg_1 .txt_body p {
	font-size: 13px;
	color: #fff;
}

.bg_2 {
	background-image: url(../images/aicon/bg_2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 40px;
	overflow: hidden;
}

.bg_2 .txt_body {
	padding: 30px 20px;
	text-align: center;
}

.bg_2 h3 {
	font-size: 20px;
	line-height: 26px;
	color: #fff;
	padding-bottom: 10px;
}

.bg_2 p {
	font-size: 13px;
	line-height: 22px;
	color: #fff;
	padding-bottom: 10px;
}

.bg_2 h4 {
	font-size: 15px;
	color: #fff;
	padding-bottom: 20px;
}
.bg_2 ul{
	display:inline-block;
	width:100%;
}
.bg_2 ul li{
	float:left;
	width:32%;
	font-size:14px;
	line-height:20px;
	box-sizing: border-box;
	text-align:center;
	border:1px solid #fff;
	color:#fff;
	margin-right:2%;
	padding:2px 0;
}
.bg_2 ul li.last{margin-right:0;}
.bg_2 img {
	display: block;
	width: 100%;
}

.bg_3 {
	background-image: url(../images/aicon/bg_3.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 40px;
	overflow: hidden;
}

.bg_3 .txt_body {
	padding: 0 20px;
}

.bg_3 .txt {
	padding: 30px 0;
	text-align: center;
}

.bg_3 h3 {
	font-size: 20px;
	line-height: 26px;
	color: #fff;
	padding-bottom: 10px;
}

.bg_3 p {
	font-size: 13px;
	line-height: 20px;
	color: #fff;
}

.bg_3 img {
	display: block;
	width: 100%;
}

.bg_4 {
	background-image: url(../images/aicon/bg_4.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 40px;
	overflow: hidden;
}

.bg_4 .txt_body {
	padding: 0 20px;
}

.bg_4 .txt {
	padding-top: 30px;
	text-align: center;
}

.bg_4 .txt h3 {
	font-size: 20px;
	line-height: 26px;
	color: #000;
	padding-bottom: 10px;
}

.bg_4 .txt h4 {
	font-size: 13px;
	line-height: 20px;
	color: #080103;
}

.bg_4 ul li {
	padding-top: 20px;
}

.bg_4 ul li h3 {
	display: inline-block;
	font-size: 16px;
	color: #fefefe;
	background-color: #0068b7;
	padding: 8px 15px;
	width: 180px;
	margin-bottom: 15px;
}

.bg_4 ul li .box {
	padding: 20px;
	background-color: #cce9ff;
}

.bg_4 ul li .box h4 {
	font-size: 16px;
	color: #080103;
}

.bg_4 ul li .box p {
	font-size: 14px;
	line-height: 24px;
	color: #080103;
}

.bg_4 ul li img {
	display: block;
	width: 100%;
}

.bg_5 {
	background-image: url(../images/aicon/bg_5.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 20px;
	overflow: hidden;
}

.bg_5 .txt_body {
	padding: 30px 20px;
	text-align: center;
}

.bg_5 .txt_body h3 {
	font-size: 20px;
	line-height: 26px;
	color: #fff;
}

.bg_5 .txt_body p {
	font-size: 13px;
	line-height: 20px;
	color: #fff;
	padding: 15px 0;
}

.bg_5 .txt_body h4 {
	font-size: 16px;
	line-height: 26px;
	color: #fff;
}

.bg_5 img {
	display: block;
	width: 100%;
}

.bg_6 {
	background-image: url(../images/aicon/bg_6.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 40px;
	overflow: hidden;
}

.bg_6 .txt_body {
	padding: 0 20px;
}

.bg_6 ul li {
	padding-top: 40px;
}

.bg_6 ul li h3 {
	font-size: 20px;
	line-height: 28px;
	color: #333;
	text-align: center;
	padding-bottom: 10px;
}

.bg_6 ul li h4 {
	font-size: 15px;
	line-height: 20px;
	color: #333;
	text-align: center;
	padding-bottom: 10px;
}

.bg_6 ul li h5 {
	font-size: 13px;
	line-height: 20px;
	color: #333;
	text-align: center;
	padding-bottom: 20px;
}

.bg_6 ul li img {
	display: block;
	width: 100%;
}

.bg_6 ul li p {
	font-size: 12px;
	line-height: 18px;
	color: #666;
}

.bg_know {
	padding: 25px;
	background: url(../images/robots_ld/bg_6.jpg) no-repeat;
	background-size: cover;
	overflow: hidden;
}

.bg_know h3 {
	font-size: 1.8rem;
	color: #fff;
	text-align: center;
	padding-bottom: 5px;
}

.bg_know h4 {
	font-size: 1rem;
	color: #bfbfbf;
	text-align: center;
	padding-bottom: 15px;
}

.bg_know p {
	padding: 10px 0;
}

.bg_know p input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 44px;
	border: 0;
	border-radius: 4px;
	font-size: 1.5rem;
	color: #666;
	padding: 0 10px;
}

.bg_know p a {
	display: block;
	height: 40px;
	width: 100%;
	text-align: center;
	background: #2a6ebb;
	color: #fff;
	font-size: 1.6rem;
	line-height: 40px;
	border-radius: 4px;
	text-decoration: none;
	cursor: pointer
}

.bg_bottom {
	height: 60px;
	background: #fff;
	display: none;
}

.bg_bottom ul {
	height: 60px;
	width: 100%;
	background: url(../images/robots_ld/bg_bottom_line.jpg) no-repeat center;
	background-size: auto 36px
}

.bg_bottom ul li {
	float: left;
	width: 50%;
	height: 60px;
}

.bg_bottom ul li a {
	display: block;
	width: 100%;
	height: 60px;
	text-align: center;
	text-decoration: none;
}

.bg_bottom ul li a i {
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-top: 8px;
}

.bg_bottom ul li a i img {
	display: block;
	width: 100%;
}

.bg_bottom ul li a p {
	font-size: 1.2rem;
	color: #426083;
}

.video_body {
	width: 300px;
	height: 168px;
}

.video_body video {
	display: block;
	width: 100%;
}

@keyframes opacity2 {
	0% {
		opacity: 0
	}
	50% {
		opacity: .8;
	}
	100% {
		opacity: 0;
	}
}

@-webkit-keyframes opacity2 {
	0% {
		opacity: 0
	}
	50% {
		opacity: .8;
	}
	100% {
		opacity: 0;
	}
}

@-moz-keyframes opacity2 {
	0% {
		opacity: 0
	}
	50% {
		opacity: .8;
	}
	100% {
		opacity: 0;
	}
}